Issues in Visual Studio 08 beta2

Standard

Recently, I took the task to migrate some of my application from 05 and make them 08 compatible. If you are familiar with orcus, then this is really no news to you until you do a consecutive down and up grade from targeting .NET 3.5 to 2.0 and then back to 3.5. If you tried that , you will get a bug as follow

Configuration Error

Description: An error occurred during the processing of a configuration file required to service this request. Please review the specific error details below and modify your configuration file appropriately.

Parser Error Message: Could not load file or assembly ‘System.Core, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089’ or one of its dependencies. The system cannot find the file specified.

Source Error:


I realized that after the last upgrade, the IDE doesnt remove version 2.0.0.0 for System.Core but adds another assembly entry for version 3.5.0.0. Just take out the v 2 entry and you should be all set to go.

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s